Bug 1201551 - [abrt] nemo: gtk_css_image_linear_equal(): nemo killed by SIGSEGV
Summary: [abrt] nemo: gtk_css_image_linear_equal(): nemo killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nemo
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a0f91435bb1bc7f22abc13b4a75...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 22:51 UTC by Dave
Modified: 2015-12-02 17:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 10:02:28 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (26.96 KB, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: cgroup (191 bytes, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: core_backtrace (15.22 KB, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: dso_list (9.54 KB, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: environ (1.70 KB, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: exploitable (82 bytes, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: maps (52.37 KB, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: open_fds (3.67 KB, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2015-03-12 22:51 UTC, Dave
no flags Details

Description Dave 2015-03-12 22:51:03 UTC
Description of problem:
Closed a tab which was open to a MS Windows share

Version-Release number of selected component:
nemo-2.4.4-4.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        nemo
crash_function: gtk_css_image_linear_equal
executable:     /usr/bin/nemo
kernel:         3.18.8-201.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Sun 2014-03-02 08:09:29 PST, end at Thu 2015-03-12 15:39:59 PDT. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_css_image_linear_equal at gtkcssimagelinear.c:558
 #1 gtk_css_value_array_equal at gtkcssarrayvalue.c:97
 #2 _gtk_css_computed_values_get_difference at gtkcsscomputedvalues.c:272
 #3 _gtk_style_context_validate at gtkstylecontext.c:3077
 #11 gtk_container_idle_sizer at gtkcontainer.c:1738
 #12 _g_closure_invoke_va at gclosure.c:831
 #14 g_signal_emit_by_name at gsignal.c:3405
 #15 gdk_frame_clock_paint_idle at gdkframeclockidle.c:408
 #21 g_main_context_iteration at gmain.c:3842
 #22 g_application_run at gapplication.c:2282

Comment 1 Dave 2015-03-12 22:51:04 UTC
Created attachment 1001220 [details]
File: backtrace

Comment 2 Dave 2015-03-12 22:51:05 UTC
Created attachment 1001221 [details]
File: cgroup

Comment 3 Dave 2015-03-12 22:51:06 UTC
Created attachment 1001222 [details]
File: core_backtrace

Comment 4 Dave 2015-03-12 22:51:06 UTC
Created attachment 1001223 [details]
File: dso_list

Comment 5 Dave 2015-03-12 22:51:07 UTC
Created attachment 1001224 [details]
File: environ

Comment 6 Dave 2015-03-12 22:51:07 UTC
Created attachment 1001225 [details]
File: exploitable

Comment 7 Dave 2015-03-12 22:51:08 UTC
Created attachment 1001226 [details]
File: limits

Comment 8 Dave 2015-03-12 22:51:09 UTC
Created attachment 1001227 [details]
File: maps

Comment 9 Dave 2015-03-12 22:51:09 UTC
Created attachment 1001228 [details]
File: open_fds

Comment 10 Dave 2015-03-12 22:51:10 UTC
Created attachment 1001229 [details]
File: proc_pid_status

Comment 11 Fedora End Of Life 2015-11-04 13:12:27 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-12-02 10:02:32 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.